<?php
add_action('wp_enqueue_scripts', 'zion_removeScripts' , 20);
function zion_removeScripts() {
//De-Queuing Styles sheet 
wp_dequeue_style( 'green',get_template_directory_uri() .'/css/skins/green.css');
wp_dequeue_style( 'theme-menu',get_template_directory_uri() .'/css/theme-menu.css');
//EN-Queing Style sheet 
wp_enqueue_style( 'style',get_template_directory_uri() .'/style.css');
wp_enqueue_style('flat-blue', get_stylesheet_directory_uri() . '/css/skins/flat-blue.css');
wp_enqueue_style('theme-menu-blue', get_stylesheet_directory_uri() . '/css/theme-menu-blue.css');

}

add_action( 'after_setup_theme', 'zion_setup' ); 	
function zion_setup()
{
	add_theme_support( 'title-tag' );
	$args = array('default-color' => 'ffffff',);
	add_theme_support( 'custom-background', $args);
}

//child theme option//
add_action( 'customize_register' , 'zion_child_options' );
function zion_child_options( $wp_customize ) {

$wp_customize->add_section( 
    'layout_option', 
    array(
        'title'       => __( 'Theme Layout', 'zion' ),
        'priority'    => 100,
        'panel'=>'weblizar_gl_theme_option',
		'capability'=>'edit_theme_options',
        'description' => __('Theme Layout', 'zion'), 
    ) 
);
$wp_customize->add_setting( 'layout',
    array(
		'capability'     => 'edit_theme_options',
        'type'           => 'theme_mod',
		'default'=>"2",
        'sanitize_callback'=>'weblizar_gl_sanitize_integer',
    )
);  
$wp_customize->add_control( 'layout', array(
        'label'    => __( 'Select layout from here', 'zion' ), 
        'section'  => 'layout_option',
        'settings' => 'layout',
        'type'    => 'select',
		'choices'=>array(
		'1'=>'Full Width',
		'2'=>'Boxed',
		),
        'priority' => 10,
    ) 
);
}
?>